Class | TMail::EncryptedHeader
In: | lib/tmail/header.rb
Parent: | StructuredHeader

### Methods

encrypter encrypter= keyword keyword=

### Constants

PARSE_TYPE | = | :ENCRYPTED

### Public Instance methods

encrypter()

[Source]

    # File lib/tmail/header.rb, line 651
        def encrypter
          ensure_parsed
          @encrypter
        end

encrypter=( arg )

[Source]

    # File lib/tmail/header.rb, line 656
        def encrypter=( arg )
          ensure_parsed
          @encrypter = arg
        end

keyword()

[Source]

    # File lib/tmail/header.rb, line 661
        def keyword
          ensure_parsed
          @keyword
        end

keyword=( arg )

[Source]

    # File lib/tmail/header.rb, line 666
        def keyword=( arg )
          ensure_parsed
          @keyword = arg
        end

[Validate]